RubyGems Navigation menu

advanced-sneakers-activejob 0.5.0

Advanced Sneakers adapter for ActiveJob

Versions:

  1. 0.5.0 - November 30, 2020 (16 KB)
  2. 0.4.0 - November 17, 2020 (16 KB)
  3. 0.3.6 - September 18, 2020 (16 KB)
  4. 0.3.5 - July 27, 2020 (15.5 KB)
  5. 0.3.4 - June 11, 2020 (15.5 KB)
Show all versions (14 total)

Runtime Dependencies (3):

Development Dependencies (5):

Owners:

Pushed by:

Authors:

  • Rustam Sharshenov, Vlad Bokov

SHA 256 checksum:

a8c3e15776dac994ca79db34217e32f3c0e4dcf94b1a13085a68c84f0c53cb62

Total downloads 11,073

For this version 1,629

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: